SWI-PSA-2023-006 V4: Product Security Advisory: ALEOS Security Advisory

Dec 14, 2023 - Author: Sierra Wireless - 4540 Views

Sierra Wireless was recently informed of six security vulnerabilities in ALEOS, the operating system used in certain Sierra Wireless AirLink Routers, including the MP70, RV50x, RV55, LX40, LX60, ES450 and GX450. The vulnerabilities are present in ALEOS 4.16 and earlier versions and have been remediated in ALEOS 4.17 released in October 2023. Please see the bulletin for details.


SWI-PSA-2023-006 V4: Product Security Advisory: ALEOS Security Advisory


©2024 Sierra Wireless. All rights reserved.
×
You have been successfully unsubscribed to this product. To access your subscription click here.